[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KataTudo
Name[bn]=কাটা-টুডো
Name[eo]=Katatudo
Name[eu]=Kata Tudo
Name[hi]=केएटीए ट्यूडो
Name[ta]=காட்டா ட்யூடோ
ServiceTypes=SearchProvider
Keys=kt,katatudo
Query=http://www.katatudo.com.br/busca/resultado.php?q=\\{@}&onde=&b=Buscar
Charset=utf8
